body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  background: rgb(0, 0, 0);
  background-image: url('https://source.unsplash.com/1600x900/?landscape');
  font-size: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.card {
  background:url('/tech.jpg');
  color: black;
  padding: 2em;
  border-radius: 30px;
  height : 500px;
  max-width: 250px;
  margin: 1em;
}

.search {
  display: flex;
  align-items: center;
  justify-content: center;
}

button {
  margin: 0.5em;
  border-radius: 50%;
  border: none;
  height: 44px;
  width: 44px;
  outline: none;
  background: #5554542b;
  color: black;
  cursor: pointer;
  transition: 0.2s ease-in-out;
}

input.searchbar {
  border: none;
  outline: none;
  padding: 0.4em 1em;
  border-radius: 24px;
  background: rgba(124, 124, 124, 0.3);
  color: rgb(0, 0, 0);
  font-family: inherit;
  font-size: 105%;
  width: calc(100% - 100px);
}

button:hover {
  background: #3b3b3b6b;
}

h2.city {
  margin: 0;
  margin-top: 4em;

}

h1.temp {
  margin: 0;
  margin-bottom: 0.4em;
  margin-top:1em;
}

.flex {
  display: flex;
  align-items: center;
  margin-bottom:1.5em;
  
}


.description {
  
  text-transform: capitalize;
  margin-left: 8px;
  font-weight: bold;
  
}

.humidity {
  font-weight: bold;
}

.wind {
  font-weight: bold;
}

.weather.loading {
  visibility: hidden;
  max-height: 20px;
  position: relative;
}

.weather.loading:after {
  visibility: visible;
  content: "Loading...";
  color: white;
  position: absolute;
  top: 0;
  left: 20px;
}